Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Remote_Object_Proxy_Broker.h File Reference

`#include "tao/Object_Proxy_Broker.h"`
`#include "tao/orbconf.h"`

Include dependency graph for Remote_Object_Proxy_Broker.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO
## Functions
TAO::Remote_Object_Proxy_Broker * | the_tao_remote_object_proxy_broker (void)

## Detailed Description

Id:
  Remote_Object_Proxy_Broker.h,v 1.8 2003/10/29 16:29:50 parsons Exp

This files contains the Remote Proxy Broker implementation for the CORBA Object.

Author:
  Angelo Corsaro <corsaro@cs.wustl.edu> , Balachandran Natarajan (modified the implementation)

## Function Documentation

TAO::Remote_Object_Proxy_Broker* the_tao_remote_object_proxy_broker | ( | void |  | ) |